<!DOCTYPE html>
<html lang="fr">
<head>
    <meta name="keywords" content="Observatoire,Astronomie,astronomique,telescope,rouen,normandie,planete,soleil,lune,etoile,ciel,observer le ciel,ciel,étoile,astres,Eric observatoire">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Bienvenue sur le site de l'Observatoire Astronomique de Rouen,
    association animée uniquement par des bénévoles, reconnue d'intérêt général,
    agréée Jeunesse et Education Populaire et soutenue par la Ville de Rouen.">
    <title>Astrosurf</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="contact.css">
    <link rel="stylesheet" href="responsive_contact.css">
</head>


    <header id="header">
        <div class="part" id="top">
            <div id="top1">
                <div class="onglet" onclick="location.href = './index.html';" id="logo"></div>
                <div class="onglet" id="presentation" onclick="location.href='./presentation.html';">Observatoire</div>
                <div class="onglet" onclick="location.href='./article.html';">Article</div>
                <div class="onglet" onclick="location.href='./galerie.html';">Galerie</div>
                <div class="onglet"  id="eventAstro" onclick="location.href='./event.html';">Evenements Astronomiques</div>
            </div>
            <div id="top2"><p id="titre"><b>Observatoire de Rouen</b></p></div>
        </div>
    </header>

<body>
    <div class="part" id="bot">
        <div class="structur">
            <div class="contenu">
                <ul>
                    <h2>Impasse Adrien AUZOUT</h2>
                    <i>Terre-plein de la Fontaine Sainte-Marie</i>
                    <p>76000 ROUEN</p>
                    <p>02 35 88 01 96</p>
                    <br>
                </ul>
            </div>
            <div class="contenu2">
                <ul>
                    <p>Réunions pour les adhérents au local chaque samedi soir à partir de 21h 30 (observations si la météo le permet, exposés, discussions).</p>
                    <p>Pour adhérer: cotisation annuelle de 35 euros (plein tarif) ou 17,5 euros (tarif réduit pour les étudiants). Ces cotisations bénéficient d'une réduction fiscale de 66 %.</p>
                    <u id="sousligne">Permanence téléphonique chaque samedi soir à partir de 21h30</u> 
                </ul>
            </div>

            <div id="formulaire">
                <p>Contactez-nous via ce formulaire :</p>
                <form action="#" method="post">
                    <input type="text" name="email" placeholder="Email" id="mail">
                    <textarea name="message" placeholder="Message" id="msg"></textarea>
                    <button id="boouton">Send</button>
                </form>
            </div>
        </div>
    </div>
</body>


<footer class="footer-distributed">
    <div class="footer-left">
        <h3>OBS <span>Rouen</span></h3>
        <p class="footer-links">
            <a href="./index.html">Home</a>
            ·
            <a href="./liens.html">Liens</a>
            ·
            <a href="#">Mentions Legales</a>

            ·
            <a href="./contact.html">Contact</a>
        </p>
        <p class="footer-company-name">Observatoire Rouen © 2015</p>
    </div>

</footer>

</html>